<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ABOUT</key>
	<string>حول</string>
	<key>ACCESS_DENIED_DEST</key>
	<string>تم رفض الوصول إلى المجلد الوجهة.</string>
	<key>ACCESS_DENIED_SOURCE</key>
	<string>تم رفض الوصول إلى الملف المصدر.</string>
	<key>ADDED</key>
	<string>مضاف</string>
	<key>ADDING_PHOTOS</key>
	<string>إضافة صور إلى الدفعة</string>
	<key>ADD_FOLDER</key>
	<string>أضف المجلد</string>
	<key>ADD_IMAGE</key>
	<string>إضافة صورة</string>
	<key>ADD_LIBRARY</key>
	<string>إضافة مكتبة صور</string>
	<key>ADD_PHOTOS</key>
	<string>إضافة الصور</string>
	<key>ADD_PREFIX</key>
	<string>إضافة بادئة</string>
	<key>ADD_SUFFIX</key>
	<string>إضافة لاحقة</string>
	<key>ADJUST</key>
	<string>يعدل</string>
	<key>AFTER</key>
	<string>بعد</string>
	<key>ALERT_SAVE_CHANGES_TITLE</key>
	<string>ستفقد التغييرات إذا لم تقم بحفظها. هل تريد الحفظ؟</string>
	<key>ALL</key>
	<string>الكل</string>
	<key>ALL_PHOTO_NOT_EXISTS</key>
	<string>لم تعد جميع الصور متاحة في موقع المصدر.</string>
	<key>AMOUNT</key>
	<string>كمية</string>
	<key>APPROX</key>
	<string>تقريبًا</string>
	<key>ARTISTIC</key>
	<string>فني</string>
	<key>BACKGROUND</key>
	<string>خلفية</string>
	<key>BATCH_RESIZER_DESC</key>
	<string>يقوم بأكثر بكثير مما يوحي به الاسم. فهو يسمح بإجراء تحويل سلس بين تنسيقات صور متعددة, وتغيير حجم الصور بأعلى جودة ممكنة وإعادة تسميتها.</string>
	<key>BEFORE</key>
	<string>قبل</string>
	<key>BLUETONE</key>
	<string>بلوتوني</string>
	<key>BLUR</key>
	<string>طمس</string>
	<key>BLUR_BOKEH_DESC</key>
	<string>هي أداة لإبراز صورك والتركيز عليها من خلال تعتيم أو تعديل خلفية صورتك. باستخدام PicFocus , يمكنك بسهولة تطبيق تأثيرات المرشح الرائعة على المنطقة المحددة أو الخلفية.</string>
	<key>BRIGHTNESS</key>
	<string>سطوع</string>
	<key>BRUSH</key>
	<string>فرشاة</string>
	<key>BRUSH_HARDNESS</key>
	<string>صلابة الفرشاة</string>
	<key>BRUSH_SIZE</key>
	<string>حجم فرشاة</string>
	<key>CANCEL</key>
	<string>إلغاء</string>
	<key>CANVAS_DRAWING</key>
	<string>رسم قماش</string>
	<key>CLARITY_ENHANCED</key>
	<string>تحسين الوضوح</string>
	<key>CLOSE</key>
	<string>قريب</string>
	<key>COLOR_ADJUST</key>
	<string>ضبط اللون</string>
	<key>COLOR_ENHANCEMENT</key>
	<string>تحسين اللون</string>
	<key>COLOR_SKETCH</key>
	<string>رسم اللون</string>
	<key>COMPARE</key>
	<string>قارن</string>
	<key>CONTRAST</key>
	<string>التباين</string>
	<key>CONTRAST_ENHANCEMENT</key>
	<string>تحسين السطوع</string>
	<key>CONVERSION_FAILED</key>
	<string>فشل تحويل:</string>
	<key>CONVERT_FORMAT</key>
	<string>التحويل إلى التنسيق التالي</string>
	<key>CUSTOM_WIDTH_HEIGHT</key>
	<string>العرض المخصص X الارتفاع:</string>
	<key>DELETE</key>
	<string>حذف</string>
	<key>DELETE_PRESET</key>
	<string>الإعداد المسبق المفضل</string>
	<key>DEST_FOLDER_NOT_EXISTS</key>
	<string>مجلد الوجهة غير موجود.</string>
	<key>DEST_SPACE_UNAVAILABLE</key>
	<string>لا يحتوي دليل الوجهة على مساحة كافية.</string>
	<key>DIAMETER</key>
	<string>قطر الدائرة</string>
	<key>DIMENSIONS</key>
	<string>الأبعاد</string>
	<key>DONT_REMIND_AGAIN</key>
	<string>لا تذكرني مرة أخرى</string>
	<key>DONT_SAVE</key>
	<string>لا تحفظ</string>
	<key>DO_YOU_WANT_TO_SAVE_CHANGES</key>
	<string>هل تريد حفظ التغييرات التي تم إجراؤها على الصورة؟</string>
	<key>DRAG_DROP_IMAGE</key>
	<string>اسحب واسقط الصورة هنا</string>
	<key>DRAG_PHOTOS</key>
	<string>سحب وإسقاط الصور هنا</string>
	<key>DUPLICATE_FILENAME</key>
	<string>اسم ملف مكرر</string>
	<key>DUPLICATE_MUSIC_DESC</key>
	<string>هي أداة مكتشف قوية مكررة ستقوم بفحص محرك الأقراص الثابتة الخاص بك بحثًا عن الملفات الصوتية وحذف الملفات المتكررة. من الممكن مراجعة نتائج الفحص ووضع علامة تلقائية على الملفات المكررة وفقًا للخيارات المتوفرة.</string>
	<key>EDGE_PRESERVED</key>
	<string>الحافة المحفوظة</string>
	<key>EFFECT</key>
	<string>تأثير</string>
	<key>EFFECTS</key>
	<string>تأثيرات</string>
	<key>ENTER_PREFIX</key>
	<string>أدخل البادئة</string>
	<key>ENTER_SUFFIX</key>
	<string>أدخل لاحقة</string>
	<key>ERASE</key>
	<string>محو</string>
	<key>ERROR_ACCESS_DENIED_DEST_FOLDER</key>
	<string>تم رفض الوصول إلى المجلد الوجهة</string>
	<key>ERROR_ACCESS_DENIED_SOURCE</key>
	<string>تم رفض الوصول إلى ملف المصدر</string>
	<key>ERROR_CANT_OPEN</key>
	<string>لا يمكن فتح ملف الصورة</string>
	<key>ERROR_CANT_PROCESS</key>
	<string>لا يمكن معالجة</string>
	<key>ERROR_CANT_SAVE_IMAGE</key>
	<string>لا يمكن حفظ ملف الصورة</string>
	<key>ERROR_CANT_SHARE_IMAGE</key>
	<string>لا يمكن مشاركة ملف الصورة</string>
	<key>ERROR_DAMAGED_FILE</key>
	<string>الملف المحدد إما تالف أو غير مدعوم من قبل التطبيق.</string>
	<key>ERROR_DEST_NOT_EXIST</key>
	<string>مجلد الوجهة غير موجود</string>
	<key>ERROR_FORMAT_NOT_SUPPORTED</key>
	<string>تنسيق الملف غير مدعوم</string>
	<key>ERROR_PHOTO_NOT_AVAILABLE</key>
	<string>هذه الصورة غير متاحة في موقع المصدر</string>
	<key>ERROR_REPORTED</key>
	<string>تم الإبلاغ عن أخطاء:</string>
	<key>EXPOSURE</key>
	<string>التعرض</string>
	<key>FAVOURITE</key>
	<string>مفضل</string>
	<key>FAVOURITE_PRESET</key>
	<string>الإعداد المسبق المفضل</string>
	<key>FILE</key>
	<string>ملف</string>
	<key>FILENAME_BLANK</key>
	<string>اسم الملف فارغ</string>
	<key>FILE_ALREADY_IN_DEST</key>
	<string>الملف موجود بالفعل في المجلد الوجهة</string>
	<key>FILE_DIM_TOO_LONG</key>
	<string>أبعاد صورة الإخراج طويلة جدًا , يرجى إعادة تعيين الإعدادات.</string>
	<key>FILE_EXISTS</key>
	<string>الملف موجود</string>
	<key>FILE_EXISTS_WITH_SAME_NAME</key>
	<string>الملف موجود بالفعل بنفس الاسم في مجلد الوجهة.</string>
	<key>FILE_EXIST_WITH_SAME_NAME</key>
	<string>* الملف موجود بالفعل بنفس الاسم في مجلد الوجهة.</string>
	<key>FILE_LOCATION</key>
	<string>مكان الملف</string>
	<key>FILE_NAME</key>
	<string>اسم الملف</string>
	<key>FILE_NAME_CANT_EMPTY</key>
	<string>لا يمكن أن يكون اسم الملف فارغًا.</string>
	<key>FILE_NOT_AT_SOURCE</key>
	<string>الملف غير متوفر في مجلد المصدر</string>
	<key>FILE_NOT_AT_SOURCE_DIR</key>
	<string>الملف غير متوفر في دليل المصدر.</string>
	<key>FILE_NOT_PROCESSED</key>
	<string>الملف لم تتم معالجته.</string>
	<key>FILE_PROCESS</key>
	<string>تمت معالجة الملف</string>
	<key>FILE_PROCESSED_SUCCESSFULLY</key>
	<string>تمت معالجة الملف بنجاح</string>
	<key>FILE_READY_PROCESS</key>
	<string>الملف جاهز للمعالجة</string>
	<key>FILE_SIZE</key>
	<string>حجم الملف</string>
	<key>FILE_SIZE_EXCEEDED</key>
	<string>تجاوز حجم الملف</string>
	<key>FILE_SKIPPED</key>
	<string>تم تخطي الملف</string>
	<key>FIT_SCREEN</key>
	<string>تناسب الشاشة</string>
	<key>FORMAT</key>
	<string>شكل</string>
	<key>GAMMA</key>
	<string>جاما</string>
	<key>GET_INFO</key>
	<string>يحصل على معلومات</string>
	<key>GRAYSCALE</key>
	<string>درجات الرمادي</string>
	<key>H</key>
	<string>ح</string>
	<key>HARDNESS</key>
	<string>صلابة</string>
	<key>HELP</key>
	<string>مساعدة</string>
	<key>HIGH</key>
	<string>عالي</string>
	<key>HIGHLIGHTS</key>
	<string>يسلط الضوء</string>
	<key>HUE</key>
	<string>مسحة</string>
	<key>IMAGE_CONVERTED_SUCCESS_TITLE</key>
	<string>تم تحويل الصورة بنجاح!</string>
	<key>IMAGE_ENHANCE_DESC</key>
	<string>هي أداة لإنتاج صورة HDR مع مجموعة موسعة من الإضاءة الديناميكية والتفاصيل. ستأخذ خوارزمية HDR المتقدمة لدينا صورة واحدة كمدخل وتوفر لها مظهر HDR المذهل من خلال تحسين اللون والتفاصيل.</string>
	<key>IMAGE_SPLASH_DESC</key>
	<string>يتيح لك تحويل صورك إلى صور بالأبيض والأسود مع بقع لونية لافتة للنظر مع جرات الفرشاة. تحويل الصور تلقائيًا إلى أبيض وأسود.</string>
	<key>INFORMATION</key>
	<string>معلومات</string>
	<key>INPUT_FILENAME</key>
	<string>اسم ملف الإدخال</string>
	<key>INVALID_FILENAME</key>
	<string>اسم الملف غير صالح</string>
	<key>KEEP_ALL</key>
	<string>احتفظ بها جميعا</string>
	<key>KEEP_ASPECT_RATIO</key>
	<string>إبقاء نسبة القياس</string>
	<key>KEEP_BOTH</key>
	<string>احتفظ بكليهما</string>
	<key>KEEP_ORIGINAL_FORMAT</key>
	<string>الاحتفاظ بالتنسيق الأصلي</string>
	<key>KEEP_ORIGINAL_SIZE</key>
	<string>الحفاظ على الحجم الأصلي</string>
	<key>LOAD_IMAGE</key>
	<string>تحميل الصورة</string>
	<key>LOAD_TO_GET_START</key>
	<string>قم بتحميل الصورة لتبدأ!</string>
	<key>LOW</key>
	<string>منخفض</string>
	<key>NATIVE_COLOR</key>
	<string>اللون الأصلي</string>
	<key>NEW_SIZE</key>
	<string>الحجم الجديد:</string>
	<key>NEW_SIZE_COLUMN</key>
	<string>حجم جديد</string>
	<key>NO</key>
	<string>لا</string>
	<key>NOT_ENOUGH_SPACE</key>
	<string>مساحة غير كافية</string>
	<key>NO_LONGER_EXISTS_AT_SOURCE</key>
	<string>هذه الصورة لم تعد متاحة في موقع المصدر.</string>
	<key>NO_PHOTOS_ADDED</key>
	<string>لم تتم إضافة صورة</string>
	<key>NO_PHOTOS_ADDED_MSG</key>
	<string>الرجاء إضافة الصور للمتابعة.</string>
	<key>NO_PHOTOS_SELECTED</key>
	<string>لم يتم تحديد صور</string>
	<key>NO_PHOTOS_SELECTED_MSG</key>
	<string>الرجاء تحديد الصور لإزالتها.</string>
	<key>NO_PHOTOS_TO_ADD</key>
	<string>لا توجد صور لإضافتها</string>
	<key>NO_PHOTOS_TO_ADD_MSG</key>
	<string>لا توجد صور جديدة لإضافتها</string>
	<key>NO_SIZE_SELECTED</key>
	<string>لم يتم تحديد حجم</string>
	<key>NO_SIZE_SELECTED_MSG</key>
	<string>الرجاء تحديد قيمة للحجم المحدد مسبقا.</string>
	<key>NUMBER</key>
	<string>لا.</string>
	<key>OIL_PAINT</key>
	<string>طلاء زيتي</string>
	<key>OK</key>
	<string>حسنا</string>
	<key>OPEN</key>
	<string>افتح</string>
	<key>OPEN_PREVIEW</key>
	<string>فتح في معاينة</string>
	<key>OR</key>
	<string>أو</string>
	<key>ORIGINAL_NAME</key>
	<string>الاسم الاصلي</string>
	<key>ORIGINAL_NAME_WIDTH</key>
	<string>[الاسم الأصلي] _ [العرض] X [الارتفاع]</string>
	<key>ORIGINAL_SIZE</key>
	<string>الحجم الأصلي</string>
	<key>OUTPUT_FILENAME</key>
	<string>ضع اسم الملف</string>
	<key>OUTPUT_FILE_NAME</key>
	<string>ضع اسم الملف</string>
	<key>OUTPUT_FORMAT</key>
	<string>تنسيق الإخراج</string>
	<key>PAINT</key>
	<string>رسم</string>
	<key>PAN</key>
	<string>مقلاة</string>
	<key>PENCIL_SKETCH</key>
	<string>رسم اولي بقلم رصاص</string>
	<key>PERCENT_WIDTH_HEIGHT</key>
	<string>نسبة العرض × الارتفاع</string>
	<key>PERMISSION_ERROR</key>
	<string>خطأ التصريح</string>
	<key>PHOTOS_ADDED</key>
	<string>تمت إضافة الصور</string>
	<key>PHOTOS_DELETED</key>
	<string>الصور المحذوفة</string>
	<key>PHOTOS_DELETED_MSG</key>
	<string>الصور لم تعد موجودة في المجلد المصدر!</string>
	<key>PHOTOS_EXISTS_IN_BATCH</key>
	<string>الصور موجودة بالفعل في الدفعة!</string>
	<key>PHOTO_EFFECTS_DESC</key>
	<string>يجلب عددًا كبيرًا من تأثيرات الصور الملونة للحصول على نتائج مذهلة على الفور. تأثيرات عتيقة , أسود وأبيض , تأثيرات الأفلام وغيرها الكثير.</string>
	<key>PHOTO_EXISTS</key>
	<string>صور موجودة</string>
	<key>PHOTO_LIBRARY_EXISTS</key>
	<string>مكتبة الصور موجودة</string>
	<key>PHOTO_LIBRARY_EXISTS_MSG</key>
	<string>سيتم حفظ جميع الصور من مكتبة iPhoto / Photos هنا:</string>
	<key>PHOTO_LIMIT_EXCEED</key>
	<string>تجاوز حد الصور</string>
	<key>PREVIEW</key>
	<string>معاينة</string>
	<key>PROCESSED_SUCCESSFULLY</key>
	<string>تمت معالجتها بنجاح.</string>
	<key>PROCESSING</key>
	<string>معالجة...</string>
	<key>PROCESS_COMPLETED</key>
	<string>اكتملت العملية:</string>
	<key>QUALITY</key>
	<string>الجودة</string>
	<key>QUIT</key>
	<string>استقال</string>
	<key>RADIANCE_ADJUST</key>
	<string>ضبط التألق</string>
	<key>RATEUS_MSG</key>
	<string>إذا كنت تستمتع باستخدام تطبيقنا , فهل ترغب في تقييمنا على متجر التطبيقات؟</string>
	<key>RATEUS_TITLE</key>
	<string>قيمنا</string>
	<key>RATE_US_TITLE</key>
	<string>هل ترغب في تقييم التطبيق على Mac App Store؟</string>
	<key>RAW_IMAGES_EXISTS</key>
	<string>صورة التنسيق الأولية موجودة</string>
	<key>RAW_IMAGES_EXISTS_MSG</key>
	<string>سيتم تحويل الصور المنسقة الأولية إلى أي من التنسيقات التالية.  n الرجاء تحديد التنسيق المطلوب أو تخطي صور Raw.</string>
	<key>RAW_WILL_SAVE_PNG</key>
	<string>صورة تنسيق RAW موجودة. سيتم تحويل الصور المنسقة الأولية إلى أي من التنسيقات التالية. الرجاء تحديد التنسيق المطلوب أو تخطي صور Raw.</string>
	<key>RECENT</key>
	<string>الأخيرة</string>
	<key>RECOLOR</key>
	<string>عادة تلوإين</string>
	<key>RECOMMENDED_APPS</key>
	<string>البرامج الموصى بها</string>
	<key>REDO</key>
	<string>إعادة</string>
	<key>REMOVE</key>
	<string>إزالة</string>
	<key>REMOVE_ALL</key>
	<string>حذف الكل</string>
	<key>REMOVE_ALL_MSG</key>
	<string>هل ترغب في إزالة جميع الصور من الدفعة؟</string>
	<key>REMOVE_ALL_PHOTOS</key>
	<string>إزالة كافة الصور</string>
	<key>REMOVE_FROM_BATCH</key>
	<string>إزالة من الدفعة</string>
	<key>REMOVE_PHOTO</key>
	<string>إزالة الصورة</string>
	<key>REMOVE_SELECTED</key>
	<string>إزالة الصور المحددة</string>
	<key>REMOVE_SELECTED_MSG</key>
	<string>هل ترغب في إزالة الصور المحددة من الدفعة؟</string>
	<key>REMOVE_SELECTED_PHOTOS</key>
	<string>إزالة الصور المحددة</string>
	<key>RENAME</key>
	<string>إعادة تسمية</string>
	<key>REPLACE</key>
	<string>يحل محل</string>
	<key>REPLACE_ALL</key>
	<string>استبدال الكل</string>
	<key>RESET</key>
	<string>إعادة تعيين</string>
	<key>RESIZE_OPTIONS</key>
	<string>خيارات تغيير الحجم</string>
	<key>RETAIN_ORIGINAL_FORMAT</key>
	<string>الاحتفاظ بالتنسيق الأصلي</string>
	<key>REVEAL_FINDER</key>
	<string>تظهر في البحث</string>
	<key>SATURATION</key>
	<string>التشبع</string>
	<key>SAVE</key>
	<string>حفظ</string>
	<key>SAVE_AS</key>
	<string>حفظ باسم</string>
	<key>SAVE_IMAGE</key>
	<string>احفظ الصورة</string>
	<key>SECONDS</key>
	<string>ثوان</string>
	<key>SELECTED_BATCH_ORIGINAL_SIZE</key>
	<string>الحجم الأصلي للدفعة المحددة:</string>
	<key>SELECTED_TO_PROCESS</key>
	<string>الرجاء تحديد الصورة للمتابعة.</string>
	<key>SELECT_ALL</key>
	<string>اختر الكل</string>
	<key>SELECT_DEST_FOLDER</key>
	<string>حدد مجلد الوجهة</string>
	<key>SEPIA</key>
	<string>بني داكن</string>
	<key>SHADOWS</key>
	<string>الظلال</string>
	<key>SHARE</key>
	<string>شارك</string>
	<key>SHARPEN</key>
	<string>شحذ</string>
	<key>SHOW_LOG</key>
	<string>إظهار السجل</string>
	<key>SINGLE_MODE</key>
	<string>وضع فردي</string>
	<key>SKETCH_CARTOONIZE_DESC</key>
	<string>هو أفضل تطبيق لإضفاء صورتك على Cartoonize &amp; Sketch. يستخدم هذا التطبيق خوارزمية معقدة لتحقيق مظهر الرسوم المتحركة الواقعي والقريب.</string>
	<key>SKIP</key>
	<string>تخطى</string>
	<key>SKIP_ALL</key>
	<string>تخطي الكل</string>
	<key>SKIP_RAW_IMAGES</key>
	<string>تخطي الصور الخام</string>
	<key>SMART_ENHANCEMENT</key>
	<string>التحسين الذكي</string>
	<key>SOFTNESS</key>
	<string>النعومة</string>
	<key>SOME_FILES_CANT_ADDED</key>
	<string>لا يمكن إضافة بعض الملفات. إما أنها معطوبة أو غير مدعومة من قبل التطبيق.</string>
	<key>SOME_PHOTOS_NOT_EXISTS</key>
	<string>بعض الصور لم تعد متاحة في موقع المصدر.</string>
	<key>SPLIT_MODE</key>
	<string>وضع الانقسام</string>
	<key>STOP</key>
	<string>قف</string>
	<key>STOP_MSG</key>
	<string>ستحبط العملية وجميع الملفات التي لم يتم معالجتها بعد سيتم تخطيها. هل تريد إيقافها؟</string>
	<key>STOP_PROCESS</key>
	<string>إيقاف العملية</string>
	<key>SUMMARY</key>
	<string>ملخص</string>
	<key>TEMPERATURE</key>
	<string>درجة الحرارة</string>
	<key>TIME_ELAPSED</key>
	<string>الوقت المنقضي:</string>
	<key>TINT</key>
	<string>لون</string>
	<key>TONE_ADJUST</key>
	<string>ضبط النغمة</string>
	<key>TOTAL_BATCH_SIZE</key>
	<string>إجمالي حجم الدفعة:</string>
	<key>TOTAL_IMAGE_CONVERTED</key>
	<string>إجمالي الصور المحولة:</string>
	<key>TOTAL_IMAGE_SELECTED</key>
	<string>إجمالي الصور المحددة:</string>
	<key>TOUCH_BLUR_DESC</key>
	<string>هي أداة لطمس المنطقة الانتقائية من صورتك من خلال واجهة المستخدم البسيطة وخوارزمية الحفاظ على الحواف للحصول على إخراج واقعي.</string>
	<key>TYPE</key>
	<string>نوع</string>
	<key>UNDO</key>
	<string>الغاء التحميل</string>
	<key>UNSELECT_ALL</key>
	<string>إلغاء تحديد الكل</string>
	<key>USE</key>
	<string>استعمال</string>
	<key>VIBRANCE</key>
	<string>الحيوية</string>
	<key>W</key>
	<string>دبليو</string>
	<key>WAIT_IMPORTING_PHOTOS</key>
	<string>يرجى الانتظار أثناء استيراد الصور</string>
	<key>WELCOME_TO</key>
	<string>مرحبا بك في</string>
	<key>YES</key>
	<string>نعم</string>
	<key>YOUR_CHANGES_WILL_LOST</key>
	<string>ستفقد التغييرات إذا لم تقم بحفظها.</string>
	<key>ZOOM</key>
	<string>تكبير</string>
	<key>ZOOM_IN</key>
	<string>تكبير</string>
	<key>ZOOM_OUT</key>
	<string>تصغير</string>
	<key>RESIZE</key>
	<string>تغيير الحجم</string>
    <key>CONVERT</key>
    <string>تحويل</string>
    <key>START_PROCESS</key>
    <string>ابدأ العملية</string>
    <key>FILE_CANT_ADDED</key>
    <string>لا يمكن إضافة الملفات</string>
    <key>HOURS</key>
    <string>ساعات</string>
    <key>MINUTES</key>
    <string>الدقائق</string>
</dict>
</plist>
